GRAB-ATTACHMENTS(1)

NAME
grab-attachments - downloads attachments from a Launchpad bug

SYNOPSIS
grab-attachments [options] bug-number...
grab-attachments -h

DESCRIPTION
grab-attachments is a script to download all attachments from a Launchpad bug report or bug reports with a source package or project task into a directory named after the bug e.g. bug-1.

OPTIONS
Listed below are the command line options for grab-attachments:

bug-number
    Specifies the Launchpad bug number that the script should download attachments from.

-h, --help
    Display a help message and exit.

-l INSTANCE, --lpinstance=INSTANCE
    Use the specified instance of Launchpad (e.g. "staging"), instead of the default of "production".

--no-conf
    Do not read any configuration files, or configuration from environment variables.

-d, --duplicates
    Download attachments from duplicates too.

-p SRCPACKAGE, --package=SRCPACKAGE
    Download attachments from all bugs with an open task for this source package.

-P PROJECT, --project=PROJECT
    Download attachments from all bugs with an open task for this project.

-D, --descriptions
    Also download bug descriptions as Description.txt.

AUTHOR
lp-grab-attachments was written by Daniel Holbach and this manual page was written by Jonathan Patrick Davies.

Both are released under the GNU General Public License, version 3.